body {
    margin: 0;
    font-family: 'Poppins', sans-serif;
    background-color: #cbe0ff;
}

/* HEADER */
.oben {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: linear-gradient(135deg, #0d385c, #1e5ba1);
    color: white;
    padding: 20px 40px;
}

.Titel h1 {
    margin: 0;
    font-weight: 600;
}


.Bild {
    display: flex;
    align-items: center;
    gap: 40px;
    margin: 10px auto;
}

.Bild img {
    width: 200px;
    border-radius: 10px;
}

/* NAVBAR */
nav {
    position: sticky;
    top: 0;
    z-index: 1000;
}

.toolbar {
    width: 100%;
    display: flex;
    justify-content: center;
    background-color: #091128;
    padding: 12px;
}

.toolbar button {
    background: none;
    border: none;
    color: rgb(176, 227, 255);
    padding: 12px 20px;
    margin: 0 5px;
    font-size: 16px;
    position: relative;
}



/* CONTENT */
#mainbox {
    max-width: 900px;
    margin: 40px auto;
    background-color: white;
    padding: 30px;
    border-radius: 12px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
}



/* Überschriften */
h2 {
    color: #0d2d5c;
    border-bottom: 2px solid #0f9ef1;
    padding-bottom: 5px;
}

/* Text */
p {
    line-height: 1.6;
    color: #333;
}

/* LISTEN schöner */
ul li {
    margin: 8px 0;
}

/* FOOTER */
#unten {
    text-align: center;
    background-color: #0d315c;
    color: white;
    padding: 15px;
    margin-top: 40px;
    border-top: 3px solid #0fc4f1;
    /* Gold */
}

/* Footer Buttons */
#unten button {
    background: none;
    border: none;
    color: white;
    font-size: 14px;
    text-decoration: underline;
    padding: 0 8px;
}

#unten button:hover {
    color: #0fc4f1;
}

/* Tabelle */
table {
    width: 100%;
    border-collapse: collapse;
    margin: 20px 0;
}

th {
    background-color: #0d2d5c;
    color: white;
    padding: 10px;
    text-align: left;
}

td {
    padding: 10px;
    border-bottom: 1px solid #ccc;
}